<?xml version="1.0" encoding="windows-1251"?>
<special>
	<!--style id=""/>
	<style id=""/>
	<style id=""/>
	<style id=""/-->
<!-- заготовка для показа фона под вывод спец возможностей -->
<object id="1">
		<zoom scale="1.2"/>
	</object>
	
</special>